## qubes-notification 1.0.2

=== debian/changelog ===
qubes-notification (1.0.2-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Fri, 08 Aug 2025 00:10:23 +0200

qubes-notification (1.0.2-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Allow building outside of Qubes OS

  [ Marek Marczykowski-Górecki ]
  * Set notification icon to qube icon
  * Update to zbus 5
  * ci: switch to R4.3
  * Disable building on Ubuntu noble too
  * debian: adjust packaging to match Fedora
  * Relax dependencies a bit to allow building for both Debian and
    Fedora
  * Disable debuginfo packages for now

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 08 Aug 2025 00:10:23 +0200

qubes-notification (1.0.1-1) unstable; urgency=medium

  * Fix .qubesbuilder file for debian
  * spec: add missing dist suffix
  * ci: add config
  * Lower required nix package version

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 04 Apr 2024 05:47:11 +0200

qubes-notification (1.0.0-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 27 Mar 2024 21:28:42 +0100

qubes-notification (0.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Demi Marie Obenour <demi@invisiblethingslab.com>  Fri, 19 Jan 2024 03:59:17 +0100
