## qubes-notification 1.0.3

=== debian/changelog ===
qubes-notification (1.0.3-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 09 Aug 2025 01:09:16 +0200

qubes-notification (1.0.3-1) unstable; urgency=medium

  * Allow colon in action name
  * Automatically restart notification agent on failure

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 09 Aug 2025 01:09:16 +0200
