## qubes-notification 1.0.4

=== debian/changelog ===
qubes-notification (1.0.4-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 09 Aug 2025 23:48:56 +0200

qubes-notification (1.0.4-1) unstable; urgency=medium

  * Adjust application name to use "Qube" term
  * Slow down qubes-notification-agent.service restart

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 09 Aug 2025 23:48:56 +0200
