## qubes-notification 1.0.6

=== debian/changelog ===
qubes-notification (1.0.6-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 24 Nov 2025 00:01:20 +0100

qubes-notification (1.0.6-1) unstable; urgency=medium

  * Revert "Disable debuginfo packages for now"
  * rpm: create empty main package to fix debuginfo deps
  * Wait for GUI session on the server side

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 24 Nov 2025 00:01:20 +0100
