=== debian/control ===
Source: qubes-notification
Section: admin
Priority: optional
Maintainer: Demi Marie Obenour <demi@invisiblethingslab.com>
Build-Depends: debhelper (>= 12),
 debhelper-compat (= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-bincode-dev (>= 1.3.3),
 librust-bitflags-dev (>= 1.3.2),
 librust-futures-channel-dev (>= 0.3.28),
 librust-futures-util-dev (>= 0.3.28),
 librust-serde-dev (>= 1.0.185),
 librust-serde-derive-dev (>= 1.0.185),
 librust-tokio-dev (>= 1.29.1),
 librust-zbus-dev (>= 5.0.0),
 libqubes-pure-dev,
Standards-Version: 4.6.1
Vcs-Git: https://github.com/QubesOS/qubes-notification-proxy.git
Vcs-Browser: https://github.com/QubesOS/qubes-notification-proxy
Rules-Requires-Root: no

Package: qubes-notification-agent
Architecture: any
Multi-Arch: allowed
Section: admin
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using: ${cargo:Built-Using}
Description: Notification proxy for Qubes OS - agent

Package: qubes-notification-daemon
Architecture: any
Multi-Arch: allowed
Section: admin
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using: ${cargo:Built-Using}
Description: Notification proxy for Qubes OS - daemon
